.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.577330,0.139579,-0.133587,-0.545989,0,0);-ms-transform:matrix(-0.577330,0.139579,-0.133587,-0.545989,0,0);-webkit-transform:matrix(-0.577330,0.139579,-0.133587,-0.545989,0,0);}
.m6{transform:matrix(-0.577328,0.139580,-0.133588,-0.545989,0,0);-ms-transform:matrix(-0.577328,0.139580,-0.133588,-0.545989,0,0);-webkit-transform:matrix(-0.577328,0.139580,-0.133588,-0.545989,0,0);}
.m4{transform:matrix(-0.575453,0.147114,-0.140710,-0.544197,0,0);-ms-transform:matrix(-0.575453,0.147114,-0.140710,-0.544197,0,0);-webkit-transform:matrix(-0.575453,0.147114,-0.140710,-0.544197,0,0);}
.m3{transform:matrix(-0.570249,0.165097,-0.160588,-0.538666,0,0);-ms-transform:matrix(-0.570249,0.165097,-0.160588,-0.538666,0,0);-webkit-transform:matrix(-0.570249,0.165097,-0.160588,-0.538666,0,0);}
.m7{transform:matrix(-0.570243,0.165101,-0.160588,-0.538666,0,0);-ms-transform:matrix(-0.570243,0.165101,-0.160588,-0.538666,0,0);-webkit-transform:matrix(-0.570243,0.165101,-0.160588,-0.538666,0,0);}
.m5{transform:matrix(-0.568042,0.172541,-0.167617,-0.536520,0,0);-ms-transform:matrix(-0.568042,0.172541,-0.167617,-0.536520,0,0);-webkit-transform:matrix(-0.568042,0.172541,-0.167617,-0.536520,0,0);}
.m0{transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.562094,0.000000,0.000000,0.562094,0,0);}
.m1{transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-ms-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);-webkit-transform:matrix(0.564120,0.000000,0.000000,0.562094,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.000000px;}
._0{margin-left:-1.900000px;}
.fc4{color:rgb(102,106,111);}
.fc1{color:rgb(0,173,239);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fc3{color:rgb(255,255,255);}
.fs11{font-size:5.828400px;}
.fs18{font-size:6.267200px;}
.fs16{font-size:6.286800px;}
.fsd{font-size:6.323200px;}
.fs10{font-size:7.493600px;}
.fs17{font-size:8.057600px;}
.fs15{font-size:8.083200px;}
.fsc{font-size:8.129600px;}
.fs7{font-size:19.200000px;}
.fs6{font-size:19.203200px;}
.fs0{font-size:20.000000px;}
.fs14{font-size:21.060000px;}
.fs5{font-size:25.615600px;}
.fs2{font-size:28.000000px;}
.fsa{font-size:29.607085px;}
.fsb{font-size:29.614730px;}
.fs12{font-size:31.029041px;}
.fs13{font-size:31.037219px;}
.fse{font-size:31.176247px;}
.fsf{font-size:31.184388px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.172400px;}
.fs9{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:63.731759px;}
.y1c{bottom:134.330730px;}
.y5{bottom:143.398651px;}
.y12{bottom:146.102322px;}
.y4{bottom:191.197527px;}
.y1d{bottom:226.817630px;}
.y13{bottom:234.357556px;}
.y24{bottom:255.047776px;}
.y1b{bottom:260.139670px;}
.y23{bottom:274.353716px;}
.y1a{bottom:278.093663px;}
.y22{bottom:279.788668px;}
.y19{bottom:283.148190px;}
.y3{bottom:291.021773px;}
.y1e{bottom:308.934126px;}
.y2{bottom:328.794022px;}
.y28{bottom:350.024076px;}
.y26{bottom:350.537830px;}
.y17{bottom:441.000069px;}
.ye{bottom:496.750322px;}
.yd{bottom:511.492017px;}
.yc{bottom:512.245222px;}
.yb{bottom:512.998428px;}
.y18{bottom:533.729568px;}
.yf{bottom:557.667116px;}
.ya{bottom:571.456175px;}
.y9{bottom:571.827156px;}
.y8{bottom:572.580362px;}
.y7{bottom:639.974499px;}
.y21{bottom:649.519075px;}
.y16{bottom:649.661847px;}
.y6{bottom:661.586553px;}
.y20{bottom:668.884643px;}
.y15{bottom:669.138664px;}
.y1f{bottom:674.336862px;}
.y14{bottom:674.622181px;}
.y10{bottom:729.749185px;}
.y27{bottom:731.261891px;}
.y11{bottom:731.872325px;}
.y25{bottom:732.937380px;}
.h14{height:4.439602px;}
.h1b{height:4.773844px;}
.h19{height:4.788773px;}
.h10{height:4.816500px;}
.h13{height:5.708016px;}
.h1a{height:6.137625px;}
.h18{height:6.157125px;}
.hf{height:6.192469px;}
.h8{height:14.000000px;}
.ha{height:14.587500px;}
.h9{height:14.589931px;}
.h17{height:14.742000px;}
.h2{height:15.292969px;}
.h7{height:19.461852px;}
.hd{height:20.724960px;}
.he{height:20.730311px;}
.h4{height:21.410156px;}
.h15{height:21.720329px;}
.h16{height:21.726053px;}
.h11{height:21.823373px;}
.h12{height:21.829072px;}
.h6{height:24.468750px;}
.h3{height:27.659169px;}
.hc{height:30.390625px;}
.h5{height:42.820312px;}
.hb{height:52.910156px;}
.h0{height:796.666667px;}
.h1{height:797.048890px;}
.w1{width:955.559319px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:45.519698px;}
.xf{left:49.043801px;}
.x1{left:64.082056px;}
.x2{left:65.811057px;}
.x1a{left:186.579365px;}
.x1e{left:192.816806px;}
.x19{left:210.437770px;}
.x1c{left:220.708571px;}
.x4{left:226.646754px;}
.x5{left:236.029897px;}
.xe{left:237.778908px;}
.x1b{left:243.927763px;}
.xd{left:245.083878px;}
.x1f{left:253.993962px;}
.x6{left:258.375370px;}
.x9{left:259.870540px;}
.x1d{left:282.082010px;}
.xa{left:286.480056px;}
.x7{left:297.350949px;}
.xb{left:312.336367px;}
.x8{left:334.820116px;}
.xc{left:338.192678px;}
.x20{left:510.674283px;}
.x3{left:541.733108px;}
.x12{left:560.802025px;}
.x17{left:565.498206px;}
.x11{left:583.501168px;}
.x18{left:622.394681px;}
.x13{left:678.851149px;}
.x16{left:699.332270px;}
.x15{left:724.201545px;}
.x14{left:740.576009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.779063pt;}
._0{margin-left:-1.126740pt;}
.fs11{font-size:3.456363pt;}
.fs18{font-size:3.716581pt;}
.fs16{font-size:3.728204pt;}
.fsd{font-size:3.749790pt;}
.fs10{font-size:4.443862pt;}
.fs17{font-size:4.778325pt;}
.fs15{font-size:4.793507pt;}
.fsc{font-size:4.821023pt;}
.fs7{font-size:11.386002pt;}
.fs6{font-size:11.387899pt;}
.fs0{font-size:11.860418pt;}
.fs14{font-size:12.489021pt;}
.fs5{font-size:15.190587pt;}
.fs2{font-size:16.604586pt;}
.fsa{font-size:17.557621pt;}
.fsb{font-size:17.562155pt;}
.fs12{font-size:18.400870pt;}
.fs13{font-size:18.405720pt;}
.fse{font-size:18.488167pt;}
.fsf{font-size:18.492995pt;}
.fs4{font-size:18.976669pt;}
.fs1{font-size:21.450990pt;}
.fs9{font-size:23.720837pt;}
.fs3{font-size:33.209172pt;}
.fs8{font-size:42.697506pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.794267pt;}
.y1c{bottom:79.660933pt;}
.y5{bottom:85.038400pt;}
.y12{bottom:86.641733pt;}
.y4{bottom:113.384133pt;}
.y1d{bottom:134.507600pt;}
.y13{bottom:138.978933pt;}
.y24{bottom:151.248667pt;}
.y1b{bottom:154.268267pt;}
.y23{bottom:162.697493pt;}
.y1a{bottom:164.915360pt;}
.y22{bottom:165.920533pt;}
.y19{bottom:167.912800pt;}
.y3{bottom:172.582000pt;}
.y1e{bottom:183.204400pt;}
.y2{bottom:194.981733pt;}
.y28{bottom:207.571600pt;}
.y26{bottom:207.876267pt;}
.y17{bottom:261.522267pt;}
.ye{bottom:294.583333pt;}
.yd{bottom:303.325467pt;}
.yc{bottom:303.772133pt;}
.yb{bottom:304.218800pt;}
.y18{bottom:316.512800pt;}
.yf{bottom:330.708267pt;}
.ya{bottom:338.885467pt;}
.y9{bottom:339.105467pt;}
.y8{bottom:339.552133pt;}
.y7{bottom:379.518267pt;}
.y21{bottom:385.178400pt;}
.y16{bottom:385.263067pt;}
.y6{bottom:392.334667pt;}
.y20{bottom:396.662587pt;}
.y15{bottom:396.813227pt;}
.y1f{bottom:399.895867pt;}
.y14{bottom:400.065067pt;}
.y10{bottom:432.756533pt;}
.y27{bottom:433.653600pt;}
.y11{bottom:434.015600pt;}
.y25{bottom:434.647200pt;}
.h14{height:2.632777pt;}
.h1b{height:2.830989pt;}
.h19{height:2.839843pt;}
.h10{height:2.856285pt;}
.h13{height:3.384973pt;}
.h1a{height:3.639740pt;}
.h18{height:3.651304pt;}
.hf{height:3.672264pt;}
.h8{height:8.302293pt;}
.ha{height:8.650693pt;}
.h9{height:8.652134pt;}
.h17{height:8.742314pt;}
.h2{height:9.069050pt;}
.h7{height:11.541286pt;}
.hd{height:12.290335pt;}
.he{height:12.293508pt;}
.h4{height:12.696671pt;}
.h15{height:12.880609pt;}
.h16{height:12.884004pt;}
.h11{height:12.941717pt;}
.h12{height:12.945096pt;}
.h6{height:14.510481pt;}
.h3{height:16.402466pt;}
.hc{height:18.022276pt;}
.h5{height:25.393341pt;}
.hb{height:31.376830pt;}
.h0{height:472.440000pt;}
.h1{height:472.666667pt;}
.w1{width:566.666667pt;}
.w0{width:566.928000pt;}
.x0{left:0.000000pt;}
.x10{left:26.994133pt;}
.xf{left:29.084000pt;}
.x1{left:38.002000pt;}
.x2{left:39.027333pt;}
.x1a{left:110.645467pt;}
.x1e{left:114.344400pt;}
.x19{left:124.794000pt;}
.x1c{left:130.884800pt;}
.x4{left:134.406267pt;}
.x5{left:139.970667pt;}
.xe{left:141.007867pt;}
.x1b{left:144.654267pt;}
.xd{left:145.339867pt;}
.x1f{left:150.623733pt;}
.x6{left:153.222000pt;}
.x9{left:154.108667pt;}
.x1d{left:167.280533pt;}
.xa{left:169.888667pt;}
.x7{left:176.335333pt;}
.xb{left:185.222000pt;}
.x8{left:198.555333pt;}
.xc{left:200.555333pt;}
.x20{left:302.840533pt;}
.x3{left:321.259067pt;}
.x12{left:332.567333pt;}
.x17{left:335.352267pt;}
.x11{left:346.028400pt;}
.x18{left:369.093067pt;}
.x13{left:402.572933pt;}
.x16{left:414.718667pt;}
.x15{left:429.466667pt;}
.x14{left:439.177067pt;}
}
